Description

Since JCenter is already obsolete, we will get an error when we try to use JCenter( e.g.  project using Facebook SDK for Android).

This issue can be solved by adding mavenCentral() to the repositories of build.gradle in Engine \Build\Android\Java\ gradle.

Steps to Reproduce

Note: See comment about deleting cached com.facebook.android !

Set up an Android project

Enable Facebook

Package for Android

 

 

Have Comments or More Details?

There's no existing public thread on this issue, so head over to Questions & Answers just mention UE-151839 in the post.

0
Login to Vote

Fixed
ComponentUE - Platform - Mobile
Affects Versions4.275.0
Target Fix5.1
Fix Commit20235323
Main Commit20235323
CreatedMay 12, 2022
ResolvedMay 17, 2022
UpdatedMay 28, 2022